petsc-3.4.2 2013-07-02

# ISLocalToGlobalMappingGetIndices

Get global indices for every local point

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingGetIndices(ISLocalToGlobalMapping ltog,const PetscInt **array)

Not Collective

### Input Arguments

ltog -local to global mapping

### Output Arguments

array -array of indices

### See Also

ISLocalToGlobalMappingCreate(), ISLocalToGlobalMappingApply(), ISLocalToGlobalMappingRestoreIndices()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages